/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/


a {
text-decoration: none;
color: #B50067;
outline: none;
border: none;
}

p.postmetadata a {
color: #B50067;
}
div.navigation .current {
padding: 8px 12px;
background-color: #B50067;
color: white;
-webkit-border-radius: 100px;
-moz-border-radius: 100px;
border-radius: 100px;
border: none;
margin-right: 10px;
}

div.navigation a.next:hover, div.navigation a.prev:hover {
background: none;
color: #B50067;
}
.dropdown li:hover a {
color: #B50067;
}
#content div.postmetadata a:hover {
color: #B50067;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
text-decoration: none;
color: #B50067;
}
p.more a:hover {
color: #B50067;
}
#footWidgets a{
	color:#e9e9e8;
}
#footWidgets a:hover {
color: #B50067;
}
#logohead{
	float:left;
	margin-left:7px;
}
#topNav {
line-height: 1;
padding-bottom: 0px;
}
#moteur{
	float:right;
	margin-right:30px;
	margin-left:0px;
}
.moteurlive3{
	-moz-border-radius:1px;
border-radius:1px; background-color:#CCC; height:10px; font-size:11px;
}
.thumbcol{
	float:left;
	width:238; height:130; margin-left:5px;
	margin-bottom:50px;
}

.allcollection{
font-size:12px;
margin:20px 0px 0px 300px;

}
.h2collection{
	clear:left;
	margin-left:5px;
}
.taxlist li{
	margin-left:250px;
	line-height: 18px;
}
.taxlist a{
		color:#e9e9e8;
}
.taxlist a:hover {
color: #B50067;
}
.taxdescription{
margin:0px 0px 20px 5px;

	
}
#topMenu {
    display: none;
	width:0px;
}
.similaire ul{
	padding-left:0;
}

@media screen and (max-width: 800px) {
#bannerHead{
	display:none;	
	
}
#menuSocial {
float: right;
width: 90px;
margin-bottom: 15px;
}
}
@media screen and (max-width: 640px) {
	.thumbcol{
	float:none;	
	margin-bottom:10px;
	}
	.taxlist li{
		margin-left:5px;
	}
	.allcollection{
font-size:12px;
margin:15px 0px 40px 5px;

}
	
	
}
@media screen and (max-width: 380px) {
	#logohead{
	float:none;
	}
	#moteur{
	float:left;
	margin-right:0;
	}

	
}
